<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<Comet>
		<Location>500,203</Location>
	</Comet>
	<Comet>
		<Location>271,395</Location>
	</Comet>
	<Comet>
		<Location>383,303</Location>
	</Comet>
</CellLayout>